PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Must have Mods?? Welche sind die besten ??



Flugzocker
01-04-11, 16:38
hallo kann mich nicht entscheiden welche Mods ich installieren soll

Hab SH5 neu günstig erworben und fange erst an

Also gibt es welche die man installieren sollte weil sie das game von Bugs befreien oder es leichter spielbar machen??

Welche Mods haben euch am meisten gebracht und warum??

Am meisten intressieren würde mich das das schiessen und treffen nicht so schwer ist , und ev sonstige coole Mods oder Grafik Mods

Oder eins von diesen komplett Mods installieren ?? SIA , RDA,, Magnum Opus , was sind die unterschiede zwischen den 3 kann man auch alle drei benutzen?Welches ist das beste oder sinnvollste

Grundsätzlich möchte ich das game aufjedenfall nicht schwerer machen

Flugzocker
01-04-11, 16:38
hallo kann mich nicht entscheiden welche Mods ich installieren soll

Hab SH5 neu günstig erworben und fange erst an

Also gibt es welche die man installieren sollte weil sie das game von Bugs befreien oder es leichter spielbar machen??

Welche Mods haben euch am meisten gebracht und warum??

Am meisten intressieren würde mich das das schiessen und treffen nicht so schwer ist , und ev sonstige coole Mods oder Grafik Mods

Oder eins von diesen komplett Mods installieren ?? SIA , RDA,, Magnum Opus , was sind die unterschiede zwischen den 3 kann man auch alle drei benutzen?Welches ist das beste oder sinnvollste

Grundsätzlich möchte ich das game aufjedenfall nicht schwerer machen

Flugzocker
02-04-11, 13:42
na dann spiel ichs mal ohne erstmal , denke die sind ja auch nicht wirklich erforderlich ,

Magic1111
02-04-11, 13:59
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Zitat von Flugzocker:
na dann spiel ichs mal ohne erstmal , denke die sind ja auch nicht wirklich erforderlich , </div></BLOCKQUOTE>

Sorry, sehe Deine Posts erst jetzt !

Fange hiermit an:

http://www.subsim.com/radioroo...wthread.php?t=176123 (http://www.subsim.com/radioroom/showthread.php?t=176123)

und danach lädst Du Dir die aktuelle Version des GUI, hier:

http://www.subsim.com/radioroo...wthread.php?t=166093 (http://www.subsim.com/radioroom/showthread.php?t=166093)

D.h. also als erstes MagnumOpus + Patch und dann GUI 6.4.0 aktivieren und mal antesten !

Wenn´s funktioniert, geht´s weiter mit MODs...

Viele Grüße,
Magic

Flugzocker
02-04-11, 15:37
hallo

hab mal das magnum probiert und da waren so eingefrorene weisse Fenster die nicht klickbar waren also irgendwie nicht spielbar , hat das mit dem GUI zu tun??Muss ich das zuerst installieren?

hab dann das andere mod installiert SIA das hat alles funktioniert leider nur auf englisch das tutorial , bisschen schwer das zu lernen so

Und warum hast du eine englische Seite für das magnum mod gezeigt es gibts doch auch hier??

Ist es ev am besten garkein Mod zu installieren wenn man es am einfachsten haben möchte??

Wobei dieses automatische aus dem Hafen fahren ganz cool ist (gibts beim SIA Mod)

Ruby2000
03-04-11, 04:03
Hi Flugzocker,

sehen die Fenster so aus?

Link (http://forums-de.ubi.com/eve/forums/a/tpc/f/1151033738/m/4201067738?r=7871034819#7871034819)

Dann folge dem Post. Darunter habe ich einen Lösungsvorschlag geschrieben.

Als deutsche MODS gibt es nur den RDA und den MO-Mod mit Zusatz-Mods.
Der MOD-Mod ist standardmäßig in englisch und über das SubSim-Forum verfügbar.

Zu diesem MOD gibt es einen Patch und von mir eine deutschen Übersetzungs-Mod.

Gruß Ruby

Flugzocker
03-04-11, 06:48
Wird jetzt ziemlich kompliziert da es immer mehr Mods werden , was die genau bewirken ist meist recht spärlich beschrieben

Magnum , SIA , RDA ? , MO-Mod?

Ne auflistung oder ein vergleich gibt es nicht was der die Mods alles beinhalten? Oder Infos welche zusammenpassen und welche nicht? Kann man immer nur jeweils einen dieser Mods verwenden?

Ruby2000
03-04-11, 08:34
Hi Flugzocker,

RDA und MO-Mod sind unabhängige Großmod. Einfach antesten und erleben.

Mods untereinander sind nur bedingt kompatibel. So wie Magic schon beschrieben hat, ist der MO-Mod mit diversen Zusatz-Mods kompatibel.



Gruß Ruby